package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.sb.Armtraincharge;
import com.bcxin.ars.model.sb.Shareholder;

/**
 * 公司搜索类
 * @author Ethan
 */
public class ArmtrainchargeSearchDto extends SearchDto<Armtraincharge> {

	/**
    *保安服务公司申请ID
    */
    private Integer armtrainorgid;

	public Integer getArmtrainorgid() {
		return armtrainorgid;
	}

	public void setArmtrainorgid(Integer armtrainorgid) {
		this.armtrainorgid = armtrainorgid;
	}
}
